Groovy 1.7.0

## groovy.lang
Class ParameterArray

    java.lang.Object
      groovy.lang.ParameterArray

    class ParameterArray
    extends Object

Distinguish a parameter array from Object[].

author:
  Pilho Kim

version:
  $Revision: 6778 $

Constructor Summary
`ParameterArray(Object data)`

Method Summary
`Object` | `get()`
`String` | `toString()`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### ParameterArray

    public ParameterArray(Object data)

Method Detail

### get

    public Object get()

### toString

    public String toString()

Copyright © 2003-2009 The Codehaus. All rights reserved.